<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="../../assets/commonStyle.css">
    <script src="index.js"></script>
</head>

<body>
    <header>
        <nav>
            <a href="index.html" id="loginLink">Добави проект</a>
            <a href="../list/index.html" id="signUpLink">Виж проекти</a>
        </nav>
    </header>
    <main>
        <section id="createProject">
            <h1>Добавяне на проект</h1>
            <form>
                <fieldset id="createProjectForm">
                    <label for="projectName">Име на проект</label>
                    <input class="form-input" type="text" name="projectName" id="projectName">
                    <label for="projectDescription">Описание на проекта</label>
                    <textarea class="form-input" name="projectDescription" id="projectDescription"></textarea>
                    <!-- <h4 id="checkboxParent">Участници</h4>
                    <article id="colaborators">

                    </article> -->
                    <button type="submit" id="submitProject">Създай</button>
                </fieldset>
            </form>
        </section>

    </main>
</body>

</html>